/*--- Avanquest WebEasy Page Style ---*/


.cc107              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc108              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc109              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc110              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e22             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 947.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e21             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e20             { /* Looking forward */
	position        : absolute;
	left            : 738.00pt;
	top             : 933.00pt;
	width           : 240.00pt;
	height          :  15.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  74.25pt;
	width           : 699.00pt;
	height          : 740.25pt;
	}
div#e18             { /* Buying another motorhome... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             :  78.00pt;
	width           : 681.75pt;
	height          : 735.00pt;
	}
span#e17            { /* images/rovon_new025008.j... */
	background      : transparent url(images/rovon_new025008.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             :  75.00pt;
	width           : 240.00pt;
	height          : 148.50pt;
	}
span#e16            { /* images/rovon_new025007.j... */
	background      : transparent url(images/rovon_new025007.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 535.50pt;
	width           : 240.00pt;
	height          : 152.25pt;
	}
span#e15            { /* images/rovon_new025006.j... */
	background      : transparent url(images/rovon_new025006.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 302.25pt;
	width           : 240.00pt;
	height          : 153.75pt;
	}
span#e14            { /* images/rovon_new025005.j... */
	background      : transparent url(images/rovon_new025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 768.00pt;
	width           : 240.00pt;
	height          : 162.00pt;
	}
div#e13             { /* The non-negotiable, our ... */
	position        : absolute;
	left            : 738.00pt;
	top             : 690.75pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
div#e12             { /* Looking aft */
	position        : absolute;
	left            : 737.25pt;
	top             : 458.25pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Pick-up day at Barrons, ... */
	position        : absolute;
	left            : 737.25pt;
	top             : 225.00pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
span#e10            { /* images/rovon_new025004.j... */
	background      : transparent url(images/rovon_new025004.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 807.75pt;
	width           : 187.50pt;
	height          : 124.50pt;
	}
span#e9             { /* images/rovon_new025003.j... */
	background      : transparent url(images/rovon_new025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 807.75pt;
	width           : 187.50pt;
	height          : 124.50pt;
	}
div#e8              { /* Our first night, at Taup... */
	position        : absolute;
	left            : 293.25pt;
	top             : 934.50pt;
	width           : 191.25pt;
	height          :  12.00pt;
	}
div#e7              { /* Next morning at Top Ten,... */
	position        : absolute;
	left            : 536.25pt;
	top             : 934.50pt;
	width           : 192.75pt;
	height          :  12.00pt;
	}
div#e6              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  26.25pt;
	top             : 945.75pt;
	width           : 144.00pt;
	height          :  13.50pt;
	}
a#a6                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e5             { /* images/rovon_new025002.g... */
	background      : transparent url(images/rovon_new025002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e4             { /* images/rovon_new025001.g... */
	background      : transparent url(images/rovon_new025001.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Swift Kontiki 669 Low-li... */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a1                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 975.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
